#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: adjunctions
version: 4.3
id: adjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5
key: adjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors
category: Data Structures, Adjunctions
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
abi: b406b652e58bdab7a59c02774423c13c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/adjunctions-4.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/adjunctions-4.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/adjunctions-4.3
hs-libraries: HSadjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5
depends:
    array-0.5.2.0 base-4.10.0.0 comonad-5.0.2-AAFyIh6Dm39islDxts6T3
    containers-0.5.10.2 contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
    distributive-0.5.3-99ryfobDi0e5qzYasSVH5G
    free-4.12.4-Jg96zolWYJa3X3zzp8DnHv mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    profunctors-5.2.1-tcGHrJuwpB2Qib1uMFFo0
    semigroupoids-5.2.1-BrFpsm3Xb4SLTmLSosQvtp
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    void-0.7.2-KNNEd7XG9bDRysTndgnf2
abi-depends: array-0.5.2.0=044554210403f250e868a2183de060a9
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             comonad-5.0.2-AAFyIh6Dm39islDxts6T3=c6d24660cfb0bb620d495558f3d3543d
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=6ad8f06d2a954a3785058f9dadfcb436
             distributive-0.5.3-99ryfobDi0e5qzYasSVH5G=34dbb4e9db90c5fcb893ff6b427808e0
             free-4.12.4-Jg96zolWYJa3X3zzp8DnHv=dd067b774c9b12c6b4ddd7f8396df35d
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             profunctors-5.2.1-tcGHrJuwpB2Qib1uMFFo0=19db51b7ef0cb6fa8e674391c0446c14
             semigroupoids-5.2.1-BrFpsm3Xb4SLTmLSosQvtp=bdfa5866cc56e480e7a8a405de65eb0f
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=aad58cc65045b8e62f1806217258d930
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=ef0c2166834103b504bc3792a7d2c177
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=cbaa4957cb14b8a9e85ebeab0ab7d6ba
             void-0.7.2-KNNEd7XG9bDRysTndgnf2=bfdecfdd320edc5290f0eb88b00ff7c3
haddock-interfaces: /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html: /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

